Bug 153336 - [NEW PORT] www/rubygem-rest-client: A simple Simple HTTP and REST client for Ruby
Summary: [NEW PORT] www/rubygem-rest-client: A simple Simple HTTP and REST client for ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-21 08:40 UTC by renchap
Modified: 2010-12-27 20:40 UTC (History)
0 users

See Also:


Attachments
rubygem-rest-client-1.6.1.shar (1.72 KB, text/plain)
2010-12-21 08:40 UTC, renchap
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2010-12-21 08:40:10 UTC
A simple Simple HTTP and REST client for Ruby, inspired by the Sinatra
microframework style of specifying actions: get, put, post, delete.

WWW: http://github.com/archiloque/rest-client

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-21 08:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-23 06:06:08 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-27 20:38:21 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-12-27 20:38:21 UTC
pgollucci    2010-12-27 20:38:14 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/rubygem-rest-client Makefile distinfo pkg-descr 
  Log:
  A simple Simple HTTP and REST client for Ruby, inspired by the Sinatra
  microframework style of specifying actions: get, put, post, delete.
  
  WWW: https://github.com/archiloque/rest-client
  
  PR:             ports/153336
  Submitted by:   Renaud Chaput <renchap at cocoa-x.com>
  
  Revision  Changes    Path
  1.2782    +1 -0      ports/www/Makefile
  1.1       +22 -0     ports/www/rubygem-rest-client/Makefile (new)
  1.1       +2 -0      ports/www/rubygem-rest-client/distinfo (new)
  1.1       +4 -0      ports/www/rubygem-rest-client/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"